; Autor: Adam Strzelecki <ono@java.pl>

[lang]
codepage=1250

900=Bez kompresji
901=Najszybsza
903=Szybka
905=Normalna
907=Najlepsza
909=Ultra

1000=Konfiguracja 7zip
2000=Hasło 7zip

1001=OK
1002=Anuluj
1108=Użyj tego hasła dla kolejnych archiwów
1109=Szyfruj także nagłówek archiwum
1110=Pokaż hasło jawnie czystym tekstem
1111=Twórz ciągłe archiwa (pojedynczy strumień plików)
1112=Kompresja
1113=Poziom kompresji:
1114=Metoda kompresji:
1115=Rozmiar słownika:
1116=Rozmiar słowa:
1117=Hasło
1118=Użyj hasła:
1123=Liczba watkow:
1124=Uzycie pamieci dla kompresji:
1125=Uzycie pamieci dla dekompresji:

2001=OK
2002=Anuluj
2101=Archiwum 7zip jest chronione hasłem
2102=Proszę podaj hasło dla tego archiwum
2118=Hasło: